/*************************************************************************
**************************************************************************

Promoter.io

Design and development
Keith Mitchell
thepixelforest.com

**************************************************************************
. GLOBAL
*************************************************************************/

/* set the awesome */
*{
  -moz-box-sizing: border-box;
       box-sizing: border-box;
}
article, aside, figure, footer, header,
hgroup, menu, nav, section {
  display: block;
}
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}
@font-face {
  font-family: 'proxima-light';
  src: url('/fonts/proxima-light.woff2') format('woff2'),
       url('/fonts/proxima-light.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'proxima-regular';
  src: url('/fonts/proxima-regular.woff2') format('woff2'),
       url('/fonts/proxima-regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'proxima-regular-italic';
  src: url('/fonts/proxima-regular-italic.woff2') format('woff2'),
       url('/fonts/proxima-regular-italic.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'proxima-bold';
  src: url('/fonts/proxima-bold.woff2') format('woff2'),
       url('/fonts/proxima-bold.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
html, body {
  margin: 0;
  padding: 0;
  font: 15px/22px "proxima-regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: none;
  color: #111111;
  background: #fff url(/images/header-bg@2x.jpg) no-repeat top center;
  background-size: 3250px 650px;
}
body.about {
  background: #fff url(/images/header-bg-about@2x.jpg) no-repeat top center;
  background-size: 3250px 525px;
}
section {
  max-width: 1100px;
  margin: 0 auto;
  padding: 100px 0;
  display: block;
  clear: both;
  vertical-align: top;
}

@media screen and (max-width: 800px) {

  section {
    padding: 60px 20px;
  }

}
@media screen and (max-width: 415px) {

  body.about {
    background-size: 2300px;
    background-position-x: -1300px;
  }
}

/*************************************************************************
. COPY STYLES
*************************************************************************/

h1, h2, h3, h4, h5 {
  margin: 0 0 22px 0;
  padding: 0;
  font: 38px/40px 'proxima-light';font-family: 'proxima-light';
  font-weight: normal;
}
h2 {
  font: 24px/28px 'proxima-bold';
  text-transform: uppercase;
}
h3 {
  margin-bottom: 12px;
  font: 21px/26px 'proxima-light';
}
p {
  margin: 0;
  padding: 0 0 22px 0;
}
strong {
  font-family: 'proxima-bold';
  font-weight: normal;
}

@media screen and (max-width: 800px) {

  h1 {
    font: 32px/36px 'proxima-regular';
  }
  h2 {
    font: 28px/34px 'proxima-bold';  
  }

}

/*************************************************************************
. LINKS
*************************************************************************/

a:link, a:visited, a:active {color: #111; text-decoration: underline; transition: all .2s ease;}
a:hover {color: #11c0b5;}

#subnav a:link, #subnav a:visited, #subnav a:active {color: #111; text-decoration: none; transition: all .2s ease;}
#subnav a:hover, #subnav a.selected {filter: brightness(110%); background: #ffffff; border-radius: 5px;}

#footer a:link, #footer a:visited, #footer a:active {color: #111; text-decoration: none; transition: all .2s ease;}
#footer a:hover {text-decoration: underline;}

/* buttons */
a.button {
  padding: 13px 22px;
  font: 13px/16px 'proxima-bold';
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  color: #ffffff;
  text-shadow: 0 1px 1px rgba(0,0,0,0.1);
  border-radius: 50px;
  background: #000;
  box-shadow: 0 4px 12px rgba(0,0,0,0.08);
  transition-duration: 300ms;
}
a.button:hover {
  filter: brightness(110%);
  box-shadow: 0 12px 40px rgba(0,0,0,0.12);
}
a.button img {
  padding-left: 3px;
}
a.button.red {
  background: #ec6556;
}
a.button.green {
  background: #a7bf75;
}
a.button.bluegreen {
  background: #11c0b5;
}
a.button.white {
  color: #111;
  text-shadow: none;
  background: #fff;
}
a.button.white-transparent {
  background: rgba(255,255,255,0.15);
}
a.button.white-transparent:hover {
  filter: brightness(100%);
  background: rgba(255,255,255,0.3);
}

@media screen and (max-width: 800px) {

  a.button {
    width: 100%;
    max-width: 300px;
    margin: 0 auto 10px auto;
    display: block;
  }

}

/*************************************************************************
. SUBNAV (PRODUCT PAGES)
*************************************************************************/

#subnav {
  max-width: 1100px;
  margin: 0 auto;
  padding: 12px 50px 22px;
  text-align:center;
  background: #f7f7f7;
  border-radius: 9px 9px 0 0;
  box-shadow: 0 6px 50px rgba(0,0,0,0.08);
}
#subnav a {
  width: 115px;
  padding: 12px;
  display: inline-block;
  vertical-align: top;
  font: 16px/18px 'proxima-bold';
  text-align: center;
}
#subnav a img {
  height: 45px;
  margin: 0 auto 15px auto;
  display: block;
}

@media screen and (max-width: 990px) {

  #subnav {
    padding: 12px 20px 22px;
  }
  #subnav a {
    width: 90px;
    min-height: 100px;
    padding: 12px 0;
    font: 12px/15px 'proxima-bold';
  }

}
@media screen and (max-width: 768px) {

  #subnav {
    display: none;
  }

}

/*************************************************************************
. HERO HEADER - SUB PAGES
*************************************************************************/

#hero-subpage {
  max-width: 1100px;
  margin: 0 auto;
  padding: 60px 0 50px 0;
  position: relative;
  text-align: center;
  color: #fff;
  text-shadow: 0 1px 1px rgba(0,0,0,0.1);
}
#hero-subpage h2 {
  max-width: 750px;
  margin: 0 auto;
  font: 18px/26px 'proxima-regular';
  text-transform: none;
}

@media screen and (max-width: 767px) {

  #hero-subpage {
    padding: 20px 30px 0 30px;
    text-align: left;
  }

}

/*************************************************************************
. HOME HERO
*************************************************************************/

#home-hero {
  max-width: 1100px;
  height: 540px;
  margin: 0 auto;
  padding: 75px 0 0 0;
  position: relative;
  color: #fff;
  text-shadow: 0 1px 1px rgba(0,0,0,0.1);
}
#home-hero h1 {
  max-width: 700px;
  font-size: 44px;
  line-height: 48px;
}
#home-hero h2 {
  max-width: 700px;
  font: 20px/26px 'proxima-regular';
  text-transform: none;
}
#home-hero a.button {
  margin-right: 10px;
  display: inline-block;
}

#home-hero aside {
  width: 300px;
  height: 200px;
  position: absolute;
  right: 0;
  top: 130px;
  margin: 0;
  transition: all .3s ease;
  background: transparent url(/images/hero-video@2x.png) no-repeat;
  background-size: cover;
}
#home-hero aside:hover {
  width: 314px;
  height: 207px;
  margin: -7px;
}
#home-hero aside img {
  position: absolute; 
  bottom: 85px;
  left: 50%;
  margin: -24px 0 0 -24px;
}
#home-hero aside p {
  width: 260px;
  position: absolute;
  bottom: 10px;
  left: 50%;
  margin-left: -130px;
  font: 14px/18px 'proxima-bold';
  color: #fff;
}
/* wistia override for generated style */
.wistia_click_to_play {
  position: static !important;
}

@media screen and (max-width: 800px) {

  #home-hero {
    height: auto;
    padding: 20px 30px 0 30px;
  }
  #home-hero h1 {
    font-size: 32px;
    line-height: 36px;
  }
  #home-hero h2 {
    font-size: 19px;
    line-height: 24px;
  }
  #home-hero h1 br,
  #home-hero h2 br {
    display: none;
  }
  #home-hero a.button {
    margin-right: inherit;
  }

  #home-hero aside,
  #home-hero aside:hover {
    width: 300px;
    height: 200px;
    margin: 160px auto 0 auto;
    position: static;
    display: block;
    clear: both;
    transition: none;
    background-size: contain;
  }

}

@media screen and (max-width: 350px) {

  #home-hero aside,
  #home-hero aside:hover {
    width: 260px;
    height: 180px;
    margin: 80px auto 0 auto;
    position: static;
    display: block;
    clear: both;
    transition: none;
    background-size: contain;
  }
  #home-hero aside p {
    width: 230px;
    margin-left: -110px;
    font: 13px/16px 'proxima-bold';
  }

}

/*************************************************************************
. HOME TOUR
*************************************************************************/

#home-tour {
  width: 100%;
  background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(248,247,244,1) 50%);
}
#home-tour h2, #home-tour p {
  max-width: 640px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
#home-tour #carousel {
  max-width: 668px;
  width: 100%;
  margin-top: 40px;
  float: left;
}
#home-tour #carousel img {
  width: 100%;
}
#home-tour ul {
  width: 255px;
  margin: 100px 0 0 0;
  padding: 0;
  float: right;
  list-style: none;
}
#home-tour li {  
  position: relative;
  color: #999;
  cursor: pointer;
}
#home-tour li:after {
  width: 40px;
  height: 1px;
  margin:15px 0;
  display: block;
  content: "";
  background: #ddd;
}
#home-tour li strong {
  display: block;
  font-size: 16px;
  color: #111;
}
#home-tour li.slick-current,
#home-tour li.slick-current:active, 
#home-tour li.slick-current strong {
  color: #11c0b5;
  outline: none;
}
#home-tour li.slick-slide:focus {
  outline: none;
}
#home-tour li.slick-current:before {
  width: 8px;
  height: 12px;
  display: block;
  position: absolute;
  top: 2px;
  left: -25px;
  content: "";
  background: transparent url(/images/icon-tour-arrow.svg);
}

.tour-cta {
  width: 100%;
  margin: 100px auto 0 auto;
  position: relative;
  display: inline-block;
  clear: both;
  z-index: 1;
  text-align: center;
}
.tour-cta:after {
  width: 100%;
  height: 1px;
  position: absolute;
  top: 24px;
  display: block;
  content: "";
  z-index: -1;
  background: rgba(0,0,0,0.05);
}
.tour-cta a.button {
  margin-bottom: 30px; 
  display: inline-block;
}

@media screen and (min-width: 801px) {

  #home-tour li,
  .callouts .slick-track { 
    width: 255px !important;
  }

}

@media screen and (max-width: 800px) {

  #home-tour ul {
    width: 100%;
    margin: 0;
    padding-top: 25px;
    float: none;
    display: block;
    clear: both;
    overflow: hidden;s
  }
  #home-tour li {
    position: relative;
    line-height: 20px;
    color: #999;
    cursor: pointer;
  }
  #home-tour li:after {
    display: none;
  }
  #home-tour li.slick-current,
  #home-tour li.slick-current:active, 
  #home-tour li.slick-current strong {
    color: inherit;
  }
  .tour-cta {
    margin-top: 80px;
  }

}

/*************************************************************************
. INDUSTRIES
*************************************************************************/

#industries {
  background: #f2f1ee;
}
#industries h2 {
  max-width: 620px;
  margin: 0 auto 22px auto;
  text-align: center;
}
#industries a.button {
  margin-top: 8px;
  float: right;
}
#industries #card-outer {
  padding-top: 20px;
  clear: both;
}
#industries .card {
  width: 260px;
  min-height: 400px;
  margin: 0 7px 10px 0;
  padding: 20px 25px;
  display: inline-block;
  vertical-align: top;
  color: #999;
  line-height: 20px;
  border-radius: 5px;
  box-shadow: 0 6px 40px rgba(0,0,0,0.08);
}
#industries .card strong {
  display: block;
  font-size: 26px;
}
#industries .card.customer   {background: #fff url(/images/card-customer.png) no-repeat bottom left;}
#industries .card.marketing  {background: #fff url(/images/card-marketing.png) no-repeat bottom left;}
#industries .card.product    {background: #fff url(/images/card-product.png) no-repeat bottom left;}
#industries .card.leadership {background: #fff url(/images/card-leadership.png) no-repeat bottom left;}
#industries .card.saas       {background: #fff url(/images/card-saas.png) no-repeat bottom left;}
#industries .card.healthcare {background: #fff url(/images/card-healthcare.png) no-repeat bottom left;}
#industries .card.retail     {background: #fff url(/images/card-retail.png) no-repeat bottom left;}

@media screen and (max-width: 800px) {

  #industries #card-outer {
    padding-top: 50px;
  }
  #industries h2 {
    max-width: none;
  }
  #industries a.button {
    margin: inherit;
    float: none;
  }
  #industries .card {
    width: 300px;
    height: 340px;
  } 

}
@media screen and (max-width: 415px) {

  #industries .card {
    width: 100%;
    height: 330px;
    margin: 0 0 10px 0;
  }  

}

/*************************************************************************
. WHAT IS NPS
*************************************************************************/

#nps {
  max-width: 850px;
  margin: 0 auto;
  text-align: center;
}
#nps a.nps-video {
  max-width: 900px;
  width: 100%;
  margin-top: 20px;
  display: block;
  position: relative;
}
#nps a.nps-video img.video {
  width: 100%;
}
#nps img.play-icon {
  width: 120px;
  margin: -70px 0 0 -60px;
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 2;
}
#nps p {
  max-width: 550px;
  margin: 80px auto 0 auto;
}
#nps img.scale {
  width: 100%;
  max-width: 525px;
}

/*************************************************************************
. CUSTOMER QUOTES
*************************************************************************/

#quotes {
  width: 100%;
  background: #f8f7f4;
}
#quotes h2 {
  text-align: center;
}
#quotes .quote {
  width: 33%;
  display: inline-block;
  vertical-align: top;
}
#quotes .quote p:first-of-type {
  min-height: 150px;
  margin: 30px 7px 0 0;
  padding: 20px;
  position: relative;
  font: 15px/21px 'proxima-regular-italic';
  color: #999;
  background: #fff;
  border-radius: 5px;
  box-shadow: 0 6px 40px rgba(0,0,0,0.08);
}
#quotes .quote > p:first-of-type:before {
  width: 0;
  height: 0;
  position: absolute;
  bottom: -16px;
  left: 25px;
  content: "";
  border: 8px solid;
  border-color: #fff #fff transparent transparent;
}
#quotes .quote img {
  width: 60px;
  height: auto;
  margin: 30px 0 0 10px;
  float: left;
}
#quotes .quote p + p {
  padding: 42px 0 0 15px;
  display: inline-block;
  color: #999;
  line-height: 18px;
}
#quotes .quote p + p strong {
  display: block;
}
.customer-cta {
  margin: 60px auto;
  position: relative;
  display: block;
  clear: both;
  z-index: 1;
  text-align: center;
}
.customer-cta:after {
  width: 100%;
  height: 1px;
  position: absolute;
  top: 12px;
  display: block;
  content: "";
  z-index: -1;
  background: rgba(0,0,0,0.05);
}
#quotes .logos {
  max-width: 1100px;
  width: 100%;
}

@media screen and (max-width: 800px) {

  #quotes .quote {
    width: 300px;
    height: 280px;
    margin: 0 7px 10px 0;
  }
  #quotes .quote p:first-of-type {
    min-height: 120px;
    margin-right: 0;
  }

}
@media screen and (max-width: 415px) {

  #quotes .quote {
    width: 100%;
    height: auto;
    margin: 0 0 10px 0;
  }  

}

/*************************************************************************
. INTEGRATIONS
*************************************************************************/

#integrations h2,
#integrations > p {
  max-width: 640px;
  margin: 0 auto 22px auto;
  text-align: center;
}
#integrations #card-outer {
  clear: both;
}
#integrations .card {
  width: 32%;
  min-height: 285px;  
  margin: 0 7px 10px 0;
  padding: 30px;
  display: inline-block;
  vertical-align: top;
  color: #666;
  line-height: 20px;
  border-radius: 5px;
  box-shadow: 0 6px 40px rgba(0,0,0,0.08);
}
#integrations .card h3 {
  font: 18px/20px 'proxima-bold';
  color: #111;
}
#integrations .card h3 span {
  padding: 4px 8px 3px;
  float: right;
  font: 13px/13px 'proxima-bold';
  color: #bab9b7;
  background: #f8f7f4;
  border-radius: 3px;
  text-transform: uppercase;
}
#integrations .card img {
  width: 150px;
  height: auto;
  margin: 10px 0 30px;
  display: block;
}

@media screen and (max-width: 800px) {

  #integrations .card {
    width: 48%;
    margin: 0 7px 10px 0;
  }

}
@media screen and (max-width: 415px) {

  #integrations .card {
    width: 100%;
    height: auto;
    margin: 0 0 10px 0;
  }  

}

/*************************************************************************
. PRICING PLANS 
*************************************************************************/

#pricing-plans {
  max-width: 1100px;
  margin: 0 auto;
  padding: 25px 0 65px 0;
  background: #fff;
  border-radius: 9px;
  box-shadow: 0 6px 50px rgba(0,0,0,0.08);
}
#pricing-plans section {
  width: 24.7%;
  padding: 0 12px;
  position: relative;
  display: inline-block;
  text-align: center;
}
#pricing-plans section:last-child {
  border-left: 1px solid #f2f2f2;
}

/* featured plan */
#pricing-plans section.big {
  margin: -40px 0 -80px 0;
  padding: 40px 12px 85px 12px;
  position: relative;
  z-index: 1;
  background: #fff;
  border-radius: 9px;
  box-shadow: 0 6px 50px rgba(0,0,0,0.08);
}
#pricing-plans section.salesforce {
  z-index: 1;
}
#pricing-plans section.big:after,
#pricing-plans section.salesforce:after {
  height: 40px;
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: -1;
  content: "MOST POPULAR";
  font: 13px/15px 'proxima-bold';
  border-radius: 9px;
  border: 2px solid #fff;
  background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(248,247,244,1) 60%);
}
#pricing-plans section.salesforce:after {
  content: "SALESFORCE EDITION";
  bottom: -70px;
  left: -5px;
  right: -5px;
  border-radius: 0;
  background: none;
  border: none;
}

#pricing-plans section img {
  height: 110px;
}
#pricing-plans section h2 {
  margin: 18px 0 12px 0;
}
#pricing-plans section a {  
  text-transform: uppercase;  
  background: #555;
}
#pricing-plans section:nth-child(1) a {background: #17b2c0;}
#pricing-plans section:nth-child(2) a {background: #50c394;}
#pricing-plans section:nth-child(3) a {background: #a7bf75;}
#pricing-plans section:nth-child(4) a {background: #efc86d;}

#pricing-plans section .intro {
  color: #999;
  line-height: 20px;
}
#pricing-plans section .billing {
  padding: 5px 0 35px 0;
  font-size: 12px;
}
#pricing-plans section .billing strong {
  position: relative;
  display: block;
  font-size: 18px;
}
#pricing-plans section .billing strong small {
  position: absolute;
  top: 1px;
  font-size: 22px;
}
#pricing-plans section .billing strong span {
  padding-left: 15px;
  font-size: 36px;
}

@media screen and (max-width: 800px) {

  #pricing-plans {
    margin: 50px 20px 0;
    padding: 0;
    background: none;
    box-shadow: none;
  }
  #pricing-plans section {
    width: 45%;
    min-height: 450px;
    margin: 0 10px 20px 10px;
    padding: 35px 8px 45px 8px;
    background: #fff;
    border-radius: 9px;
    box-shadow: 0 6px 50px rgba(0,0,0,0.08);
  }
  #pricing-plans section:nth-child(2),
  #pricing-plans section:nth-child(4) {
    border: none;
  }
  #pricing-plans section.big {
    margin: 0 10px 20px 10px;
    padding: 35px 8px 45px 8px;
  }
  #pricing-plans section.big:after,
  #pricing-plans section.salesforce:after {
    display: none;
  }
  #pricing-plans section .intro {
    padding: 0 30px 22px 30px;
  }
  #pricing-plans section a {
    width: auto;
    margin: 0 30px;
  }

}
@media screen and (max-width: 415px) {

  #pricing-plans section {
    width: 100%;
    min-height: 0;
    margin: 0 0 20px 0;
    padding: 35px 8px 45px 8px;
    background: #fff;
    border-radius: 9px;
    box-shadow: 0 6px 50px rgba(0,0,0,0.08);
  } 

}

/*************************************************************************
. FAQS
*************************************************************************/

#faqs {
  max-width: 1100px;
  margin: 100px auto 70px;
}
#faqs h2 {
  text-align: center;
}
#faqs section {
  width: 49.5%;
  padding: 20px 60px 10px 0;
  display: inline-block;
}
#faqs section p {
  padding: 0 0 12px 0;
}
#faqs section strong {
  font: 18px/22px 'proxima-bold';
}

@media screen and (max-width: 800px) {

  #faqs section {
    width: 75%;
    margin: 0 auto;
    padding: 20px;
    display: block;
  }

}
@media screen and (max-width: 415px) {

  #faqs section {
    width: 100%;
    text-align: left;
  }

}

/*************************************************************************
. PRODUCT
*************************************************************************/

#product-intro {
  max-width: 1100px;
  margin: -10px auto 50px;
  padding: 50px;
  position: relative;
  font: 20px/26px 'proxima-regular';
  background: #fff;
  border-radius: 9px;
  box-shadow: 0 -5px 10px rgba(0,0,0,0.02);
}
#product-intro h2,
#product-intro p {
  margin-bottom: 12px;
  text-align: center;
}
#product-intro img {
  width: 1000px;
}

/* engage hero */
#product-intro.engage {
  min-height: 490px;
  padding: 50px 720px 50px 50px;
  text-align: left;
  border-bottom: 1px solid #eee;
  background: #fff url('/images/product-engage1@2x.png') no-repeat bottom right;
  background-size: 710px auto;
}
#product-intro.engage h2, 
#product-intro.engage p {
  text-align: left;
}
#product-intro.engage figure {
  margin: 0;
  font: 15px/21px 'proxima-regular';
}
#product-intro.engage figure img {
  width: 80%;
  margin: 15px 0;
}
#product-intro.engage img.hero {
  margin: -55px -45px 0 0;
} 

/* grow hero - three column */
#product-intro.grow {
  margin-bottom: 0;
}
#product-intro.grow section {
  width: 32.5%;
  padding: 0 40px 0 0;
  display: inline-block;
  text-align: left;
  font: 15px/22px 'proxima-regular';
}
#product-intro.grow section h2,
#product-intro.grow section p {
  text-align: left;
}
#product-intro.grow section img {
  width: auto;
  height: 100px;
  margin-bottom: 25px;
}

/* full width, centered */
#product-centered {
  padding: 120px 0 100px 0;
}
#product-centered h2,
#product-centered p {
  max-width: 640px;
  margin: 0 auto 22px auto;
  text-align: center;
}
#product-centered img {
  width: 1000px;
  margin: 0 auto;
  display: block;
}

/* text on left, image on right */
#product-offsetleft {
  overflow: auto;
}
#product-offsetleft section {
  padding: 120px 0;
}
#product-offsetleft img {
  width: 740px;
  margin: -50px 0 0 50px;
  float: right;
}
#product-offsetleft.grow section {
  padding-left: 50px;
  border-top: 1px solid #eee;
  border-bottom: 1px solid #eee;
}
#product-offsetleft.grow img {
  width: 550px;
}

/* text on right, image on left */
#product-offsetright {
  overflow: auto;
}
#product-offsetright section {
  padding: 120px 0;
}
#product-offsetright img {
  width: 740px;
  margin: -50px 50px 0 0;
  float: left;
}
#product-offsetright.grow section {
  padding-right: 50px;
}
#product-offsetright.grow img {
  width: 550px;
}

/* half column */
#product-half {
  text-align: center;
}
#product-half section {
  max-width: 550px;
  padding: 120px 0 0 0;
  display: inline-block;
  text-align: left;
}
#product-half section:nth-child(2) {
  padding-left: 50px;
  padding-right: 0;
}
#product-half section img {
  width: 500px;
  display: block;
}

.darkblue {
  background: #e7ebf0;
}
.lightblue {
  background: #f1f5f9;
}

/* integrations - three column */
#product-intro.integrations .card {
  width: 32.5%; 
  padding: 0 40px 30px 0;
  display: inline-block;
  text-align: left;
  font: 15px/22px 'proxima-regular';
  vertical-align: top;
}
#product-intro.integrations .card h2 {
  text-transform: none;
  text-align: left;
}
#product-intro.integrations .card h2 span {
  padding: 4px 8px 3px;
  float: right;
  font: 13px/13px 'proxima-bold';
  color: #bab9b7;
  background: #f8f7f4;
  border-radius: 3px;
  text-transform: uppercase;
}
#product-intro.integrations .card p {
  text-align: left;
}
#product-intro.integrations .card img {
  width: 150px;
  height: auto;
  margin: 10px 0 30px;
  display: block;
}

@media screen and (max-width: 768px) {

  /* engage hero */
  #product-intro,
  #product-intro.engage {
    min-height: 0;
    margin: 50px 20px 0;
    padding: 50px;
    background-size: 60%;
  }
  #product-intro.engage figure {
    max-width: 35%;
  }
  #product-intro img {
    width: 100%;
  }

  /* grow hero */
  #product-intro.grow section {
    padding: 0 20px 0 0;  
  }

  #product-centered,
  #product-offsetleft,
  #product-offsetright {
    padding: 60px 20px;
  }
  #product-offsetleft section,
  #product-offsetright section {
    padding: 0;
  }

  /* full width, centered */
  #product-centered img {
    width: 100%;
  }

  /* text on left, image on right */
  #product-offsetleft h2,
  #product-offsetleft p {
    width: 80%;
    margin: 0 auto;
    text-align: center;
  }
  #product-offsetleft img {
    width: 100%;
    margin: 0 0 40px 0;
    float: none;
  }
  #product-offsetleft.grow {
    padding: 0;
  }
  #product-offsetleft.grow section {
    padding: 0 0 40px 0;
  }
  #product-offsetleft.grow img {
    max-width: 60%;
    margin: 40px auto;
    display: block;
  }

  /* text on right, image on left */
  #product-offsetright h2,
  #product-offsetright p {
    width: 80%;
    margin: 0 auto;
    text-align: center;
  }
  #product-offsetright img {
    width: 100%;
    margin: 0 0 40px 0;
    float: none;
  }
  #product-offsetright.grow {
    padding-top: 0;
  }
  #product-offsetright.grow section {
    padding: 0;
  }
  #product-offsetright.grow img {
    max-width: 60%;
    margin: 40px auto;
    display: block;
  }

  /* half column */
  #product-half h2,
  #product-half p {
    width: 80%;
    margin: 0 auto;
    text-align: center;
  }
  #product-half section {
    max-width: none;
    width: 100%;
    padding: 60px 20px;
  }
  #product-half section:nth-child(2) {
    padding: 60px 20px;
  }
  #product-half section img {
    width: 100%;
    max-width: 600px;
    margin: 0 auto;
    display: block;
  }

  /* integrations cards */
  #product-intro.integrations .card {
    width: 48%;
    margin: 0 7px 10px 0;
    padding: 0 20px;
  }

}

@media screen and (max-width: 415px) {

  #product-intro h2,
  #product-intro.grow section h2,
  #product-centered h2,
  #product-offsetleft h2,
  #product-offsetright h2,
  #product-half h2 {
    font: 24px/28px 'proxima-bold';
  }
  #product-intro,
  #product-intro.engage {
    margin: 50px 20px 0;
    padding: 50px 30px;
    background-size: 100%;
  }
  #product-intro.engage figure {
    max-width: none;
    width: 100%;
    margin-bottom: 220px;
  }

  /* text on left, image on right */
  #product-intro.grow {
    padding-bottom: 0;
  }
  #product-intro.grow section {
    width: 100%;
    padding: 0 0 20px 0;
  }
  #product-intro.grow section h2, 
  #product-intro.grow section p {
    text-align: center;
  }
  #product-intro.grow section img {
    max-width: 60%;
    margin: 0 auto 40px;
    display: block;
  }
  #product-offsetleft.grow section {
    border: none;
  }
  #product-offsetleft.grow img,
  #product-offsetright.grow img {
    margin-top: 0;
  }

  /* integrations cards */
  #product-intro.integrations .card {
    width: 100%;
    height: auto;
    margin: 0 0 10px 0;
    padding: 0;
  } 

}

/*************************************************************************
. CUSTOMERS
*************************************************************************/

#customers-hero {
  max-width: 1100px;
  height: 450px;
  margin: 0 auto;
  padding: 100px 50px 0 550px;
  border-radius: 9px;
  box-shadow: 0 50px 40px -40px rgba(0,0,0,0.3);
  background: #fff url(/images/customers-hero.jpg) no-repeat bottom left;
}
#customers-hero h3 {
  padding-bottom: 15px;
  font: 20px/28px 'proxima-regular-italic';
}
#customers-hero p strong {
  font-size: 18px;
}

/* large cards */
#customers-large {
  padding: 45px 0 20px;
}
#customers-large .customer {
  width: 32.5%;
  min-height: 320px;
  margin: 0 7px 10px 0;
  padding: 30px 120px 0 30px;
  display: inline-block;
  vertical-align: top;

  font: 15px/21px 'proxima-regular-italic';
  color: #222;
  background: #fff;
  border-radius: 5px;
  box-shadow: 0 6px 40px rgba(0,0,0,0.08);
}
#customers-large .customer img {
  width: 135px;
  height: auto;
}
#customers-large .customer p:nth-child(2) {
  font-size: 14px;
}
#customers-large .customer p strong {
  display: block;
  font-size: 18px;
}
#customers-large .customer:nth-child(1) {background: #fff url(/images/customer-large1.jpg) no-repeat top right;}
#customers-large .customer:nth-child(2) {background: #fff url(/images/customer-large2.jpg) no-repeat top right;}
#customers-large .customer:nth-child(3) {background: #fff url(/images/customer-large3.jpg) no-repeat top right; margin-right: 0;}

#customers-large .logos {
  max-width: 1100px;
  width: 100%;
  padding: 80px 0 0;
}

/* small cards */
#customers-small h2 {
  text-align: center;
}
#customers-small-grid {
  columns: 4 260px; /* responsive - 4 columns max, break apart when min of 260px is reached in each column */
  column-gap: 8px;
}
#customers-small .quote {
  width: 100%;
  margin-bottom: 8px;
  padding: 20px;
  display: inline-block;
  break-inside: avoid;
  overflow: hidden;
  font: 15px/21px 'proxima-regular-italic';
  color: #999;
  background: #fff;
  border-radius: 5px;
  box-shadow: 0 6px 40px rgba(0,0,0,0.08);
}
#customers-small .quote img {
  width: 60px;
  height: auto;
  margin: -10px 15px 0 0;
  float: left;
}
#customers-small .quote p:last-child {
  line-height: 18px;
}
#customers-small .quote p strong {
  display: block;
}

@media screen and (max-width: 767px) {

  #customers-hero {
    height: auto;
    padding: 50px 50px 350px 50px;
    margin: 50px 20px;
    background-position: 15% bottom;
    background-size: 800px;
  }
  #customers-large {
    padding: 0 20px;
  }
  #customers-large .customer {
    width: 48.5%;
    margin: 0 4px 8px 4px;
    float: left;
  } 

}
@media screen and (max-width: 415px) {

  #customers-large .customer {
    width: 100%;
    height: 330px;
    margin: 0 0 10px 0;
  }  

}

/*************************************************************************
. ABOUT INTRO
*************************************************************************/

#about-intro {
  margin-top: 240px;
  padding-bottom: 0;
}
#about-intro h2 {
  max-width: 320px;
  padding-right: 70px;
  display: inline-block;
  vertical-align: top;
}
#about-intro aside {
  max-width: 675px;
  display: inline-block;
}
#about-office .item {
  border-right: 1px solid #fff;
  border-top: 1px solid #fff;
}
#about-office .item.half {
  width: 50%;
  height: 261px;
  float: left;
}
#about-office .item.text {
  width: 50%;
  height: 261px;
  padding: 80px 40px 0;
  display: inline-block;
  vertical-align: top;
  font: 18px/26px 'proxima-regular';
  color: #444;
  background: #f7f7f7;
}
#about-office .item img {
  width: 100%;
  display:block;
}
#about-office .item.founders {
  position: relative;
}
#about-office .item.founders p {
  position: absolute;
  left: 50px;
  bottom: 20px;
  font: 16px/26px 'proxima-bold';
  color: #fff;
  text-shadow: 0 1px 2px rgba(0,0,0,0.12);
}
#about-office .item.founders p:nth-child(2) {
  left: 52%;
}
#about-office .item.founders p strong {
  display: block;
  font-size: 24px;
}

@media screen and (max-width: 800px) {

  #about-intro {
    margin-top: 320px;
  }
  #about-intro h2 {
    max-width: none;
  }
  #about-office .item.half {
    display: none;
  }
  #about-office .item.text {
    width: 100%;
    height: auto;
    padding: 60px 40px 40px;
  }

}
@media screen and (max-width: 415px) {

  #about-office .item.founders p {
    font: 14px/20px 'proxima-bold';
    left: 20px;
    bottom: 0;
  }
  #about-office .item.founders p strong {
    font-size: 18px;
  }

}

/*************************************************************************
. ABOUT -INVESTORS / ADVISORS
*************************************************************************/

#about-investors div {
  width: 385px;
  display:inline-block;
}
#about-investors div:first-child {
  width: 575px;
  margin-right: 30px;
}
#about-investors img {
  width: 190px;
  height: 190px;
  margin: 0 1px 1px 0;
  float: left;
}

@media screen and (max-width: 415px) {

  #about-investors div,
  #about-investors div:first-child {
    width: 100%;
    margin: 0 0 40px 0;
  }
  #about-investors img {
    width: 49.5%;
    height: auto;
  }

}

/*************************************************************************
. FOOTER CTA - HOME
*************************************************************************/

#footer-cta {
  background: #0CADC5;
  background: url(/images/footer-cta-bg.png) no-repeat bottom center, linear-gradient(135deg, #0CADC5 10%, #27C9BE 30%, #FFE19B 90%);
}
#footer-cta section {
  max-width: 1100px;
  text-align: center;
  color: #fff;
}
#footer-cta section h1,
#footer-cta section h2 {
  max-width: 750px;
  margin-left: auto;
  margin-right: auto;
  text-shadow: 0 1px 2px rgba(0,0,0,0.12);
}
#footer-cta section h1 {
  font-size: 34px;
}
#footer-cta section h2 {
  font: 18px/26px 'proxima-regular';
  text-transform: none;
}
#footer-cta .cta {
  width: 100%;
  position: relative;
  display: inline-block;
  clear: both;
  z-index: 1;
  text-align: center;
}
#footer-cta .cta:after {
  width: 100%;
  height: 1px;
  position: absolute;
  top: 36px;
  display: block;
  content: "";
  z-index: -1;
  background: rgba(0,0,0,0.05);
}

#footer-cta a.button {
  margin: 15px 0 5px 0;
  display: inline-block;
  position: relative;
}

@media screen and (max-width: 800px) {

  #footer-cta section {
    padding: 60px 30px;
  }

}
@media screen and (max-width: 415px) {

  #footer-cta section {
    width: 100%;
    text-align: left;
  }
  #footer-cta .cta:after {
    background: none;
  }

}

/*************************************************************************
. FOOTER CTA - THREE COLUMN
*************************************************************************/

#footer-cta.three-column div {
  width: 33%;  
  padding: 20px 30px 30px 0;
  display: inline-block;
  vertical-align: top;
  color: #fff;
  text-align: left;
  text-shadow: 0 1px 2px rgba(0,0,0,0.12);
}
#footer-cta.three-column div p {
  padding: 0 0 12px 0;
}
#footer-cta.three-column div p strong {
  font: 18px/22px 'proxima-bold';
}
#footer-cta.three-column img {
  margin-bottom: 10px;
}

@media screen and (max-width: 800px) {

  #footer-cta.three-column h1 {
    width: 75%;
    text-align: left;
  }
  #footer-cta.three-column div {
    width: 75%;
    margin: 0 auto;
    padding: 0 0 20px 0;
    display: block;
  }

}
@media screen and (max-width: 415px) {

  #footer-cta.three-column h1,
  #footer-cta.three-column div {
    width: 100%;
  }

}

/*************************************************************************
. FOOTER CTA - THREE COLUMN STATS
*************************************************************************/

#footer-cta.three-column-stats div {
  width: 33%;  
  padding: 20px 30px 30px 0;
  display: inline-block;
  vertical-align: top;
  color: #fff;
  text-align: left;
  text-shadow: 0 1px 2px rgba(0,0,0,0.12);
}
#footer-cta.three-column-stats div p {
  padding: 0 0 4px 0;
  font-size: 19px;
}
#footer-cta.three-column-stats div p strong {
  font: 34px/44px 'proxima-bold';
}

/* reichheld quote */
#footer-cta.three-column-stats #reichheld {
  width: 100%;
  max-width: 720px;
  margin: 20px auto 0;
  display: block;
  text-shadow: none;
}
#footer-cta.three-column-stats #reichheld p:first-of-type {
  margin: 20px 0 0 0;
  padding: 25px 25px 25px 190px;
  position: relative;
  font: 15px/22px 'proxima-regular-italic';
  color: #111;
  background: #fff url(/images/quote-reichheld@2x.jpg) no-repeat top left;
  background-size: contain;
  border-radius: 5px;
  box-shadow: 0 6px 40px rgba(0,0,0,0.08);
}
#footer-cta.three-column-stats #reichheld p:first-of-type:before {
  width: 0;
  height: 0;
  position: absolute;
  bottom: -16px;
  left: 25px;
  content: "";
  border: 8px solid;
  border-color: #5C5045 #5C5045 transparent transparent;
}
#footer-cta.three-column-stats #reichheld p + p {
  padding: 32px 0 0 15px;
  color: #fff;
  font-size: 14px;
  line-height: 18px;
  text-shadow: 0 1px 2px rgba(0,0,0,0.12);
}
#footer-cta.three-column-stats #reichheld p + p strong {
  display: block;
  font-size: 16px;
  line-height: 18px;
}

@media screen and (max-width: 800px) {

  #footer-cta.three-column-stats h1 {
    width: 75%;
    text-align: left;
  }
  #footer-cta.three-column-stats div {
    width: 75%;
    margin: 0 auto;
    padding: 0 0 20px 0;
    display: block;
  }
  #footer-cta.three-column-stats #reichheld {
    display: none;
  }

}
@media screen and (max-width: 415px) {

  #footer-cta.three-column-stats h1,
  #footer-cta.three-column-stats div {
    width: 100%;
  }

}

/*************************************************************************
. FOOTER CTA - ABOUT US
*************************************************************************/

#footer-cta.contact p {
  padding: 20px 0 40px 0;
  float: left;
  font: 18px/26px 'proxima-regular';  
  text-align: left;
  vertical-align: top;
  text-decoration: none;
}
#footer-cta.contact p a {
  color: #fff;
  text-decoration: none;
}
#footer-cta.contact p a:hover {
  text-decoration: underline;
}
#footer-cta.contact p:nth-child(2),
#footer-cta.contact p:nth-child(4),
#footer-cta.contact p:nth-child(6) {
  width: 100px;
}
#footer-cta.contact p:nth-child(3),
#footer-cta.contact p:nth-child(5) {
  width: 280px;
}
#footer-cta.contact p:nth-child(7) {
  width: 120px;
}

@media screen and (max-width: 800px) {

  #footer-cta.contact p:nth-child(2),
  #footer-cta.contact p:nth-child(4),
  #footer-cta.contact p:nth-child(6) {
    width: 50%;
  }
  #footer-cta.contact p:nth-child(3),
  #footer-cta.contact p:nth-child(5) {
    width: 50%;
  }

}
@media screen and (max-width: 415px) {

  #footer-cta.contact p {
    padding: 20px 0;
  }
  #footer-cta.contact p:nth-child(2),
  #footer-cta.contact p:nth-child(4),
  #footer-cta.contact p:nth-child(6) {
    width: 30%;
  }
  #footer-cta.contact p:nth-child(3),
  #footer-cta.contact p:nth-child(5) {
    width: 70%;
  }

}

/*************************************************************************
. FOOTER CTA - INCREMENTING COUNTER
*************************************************************************/


#footer-cta.increment-counter {
  position: relative;
}
#footer-cta.increment-counter h1 {
  margin-top: 15px;
  clear: both;
}
.counter {
  width: 400px;
  height: 60px;
  margin: 0 auto;
  display: block;
  font: 76px/60px 'proxima-regular';
}
.counter span.digit {    
  width: 42px;  
  height: 60px;
  margin: 0;
  padding: 0;
  position: relative;
  float: left;
  display: block;
  overflow: hidden;
  text-align: center;
  color: #fff;
  background-clip: border;    
}
.counter span.digit span {
  position: relative;
  top: 0;
  line-height: 60px; /* must be same size as .counter height */ 
}
.counter span.separator {
  position: relative;
  display: block;
  float: left;
}

@media screen and (max-width: 415px) {

  .counter {
    width: 300px;
    height: 50px;
    font: 45px/50px 'proxima-regular';
  }
  .counter span.digit {    
    width: 30px;  
    height: 50px;   
  }
  .counter span.digit span {
    position: relative;
    top: 0;
    line-height: 50px; /* must be same size as .counter height */ 
  }

}

/*************************************************************************
. FOOTER
*************************************************************************/

section#footer {
  padding: 30px 0 90px;
  font-size: 13px;
}
/* top row */
#footer a.logo {
  width: 100px;
  height: 45px;
  margin-top: -12px;
  float: left;
  background: transparent url(/images/logo-promoter-black.svg) no-repeat top left;
  background-size: 100px 45px;
}
#footer ul.emails {
  margin: 0 0 30px 0;
  padding: 0 0 27px 270px;
  list-style: none;
  border-bottom: 1px solid #eee;
}
#footer ul.emails li {
  display: inline;
}
#footer ul.emails li:after {
  padding: 0 8px;
  content: "•";
}
#footer ul.emails li:last-child:after {
  content: none;
}

/* columns */
#footer .column.legal {
  max-width: 200px;
  margin-right: 67px;
  display: inline-block;
  font: 11px/14px 'proxima-regular';
  color: #999;
}
#footer ul.column {
  width: 200px;
  margin: 0;
  padding: 0;
  display: inline-block;
  vertical-align: top;
  list-style: none;
}

@media screen and (max-width: 800px) {

  section#footer {
    padding: 30px 20px;
    font-size: inherit;
  }
  #footer a.logo {
    margin: 0 0 5px 0;
    display: block;
    float: none;
  } 
  #footer ul.emails {
    padding: 20px 0 0 0;
    border: none;
  }
  #footer .column.legal {
    max-width: none;
    margin: 0 0 20px 0;
  } 
  #footer ul.column {
    width: 49%;
    padding: 0 0 40px 0;
  }

}



